HINO Bugs - Bug #1683

[ESS-WORK EXPERIENCE] form nya tidak muncul
10/10/2022 05:58 PM - Muhammad Bintar

Status: Closed Start date: 10/10/2022
Priority: Normal Due date: 10/14/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer atau tim functional minta supportnya untuk perbaikan pada menu ESS Work Experience karena form nya tidak
muncul.
& > C A Notsecure | remote.minovais.com:61120/Page/WorkFlow?ubTSK7bNj9q6DZ7+GnX1Ew== = 0O 0

Py
S HINO i

MinovaES Menu

Work Experience

~ [= My Workplace
Home e Work Experience
» [ My Report
~ [= Request
= [= HR Administration
] Address
{1 communicati...
{1 Education
] Family
{1 Health Record
1 Language Skill
{1 Personal Data
{1 Personal Iden...
{1 Reward
{1 skill
{1 work Experie...

» [ Time Management =

remote.minovais.com:61120

database sql server 2019
remote.minovais.com, 1445\MSSQLSERVER2019
minova hino prod agustus 2022

History

#1 - 10/11/2022 09:41 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

Dear Fiona,
tolong d cek dI dr sisi settingan workflow nya ya, apakah ada yg kurang.
Thanks

#2 - 10/11/2022 09:46 AM - Kezia Pawitra Yulianti

- Assignee changed from Fiona Avangeline Jonathan to fernando sergio rumbayan

ini saya assign ke Nando aja ya buat ngecek
Tks

#3 - 10/12/2022 05:31 PM - fernando sergio rumbayan
- Status changed from Assigned to Closed

Dear Mba yaya,

Mbaa sudah tampil formnyaa utk Work_Experiencenya yaaa..

Masalahnya di Bizproc nya belum di daftarin..

Files

clipboard-202210101756-okakj.png

07/05/2025

60.9 KB

10/10/2022

Muhammad Bintar

22


http://www.tcpdf.org

